Disables action tracking for the specified campaign, turning off CPA-based conversion tracking.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/campaign/{campaignId}/disable-actions.do
Disables action tracking for the specified campaign, turning off CPA-based conversion tracking. The caller must have UPDATE permission on the campaign's advertiser and the MANAGE_ACTION_TRACKING permission. Existing action pricing data is preserved but no longer active.
Path Params
campaignIdintegerrequired
Unique identifier of the campaign to disable actions for
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("POST"), "https://YOUR-NETWORK-DOMAIN/rest-api/campaign/2001/disable-actions.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());